org.apache.sling.auth.xing.api.users

## Class Users

- java.lang.Object
- - org.apache.sling.auth.xing.api.users.Users

    public class Users
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Users()`

### Method Summary

Methods
`List<XingUser>` `getUsers()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Users

    public Users()

### Method Detail

#### getUsers

    public List<XingUser> getUsers()